Home / Forums / DynamiX Support / Conflict CalPress/All-in-One Event Calendar with newest v2.9BETA

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author

  • keyhanjun
    Hi Andy,


    JFYI since upgrading to the newest version of the beta (DynamiX2.9BETA) realeased today, I always get the following error message when navigating in the backend of WP:


    The Google Maps API server rejected your request. The "sensor" parameter specified in the request must be set to either "true" or "false".


    When I deactivate the plugin "CalPress Event Calendar" the error is gone. With the first released beta the error did not pop up.


    Since "CalPress Event Calendar" is based on "All-in-One Event Calendar" I found a similar thread which mentions this problem:



    When I delete line 47 & 48 of the functions.php which states:


    add_filter( 'script_loader_src', '_remove_script_version', 15, 1 );

    add_filter( 'style_loader_src', '_remove_script_version', 15, 1 );


    The error is gone too.


    Hope this helps. 😉

    That's interesting – the reason those lines are there is to help with page load speed, so if they need to be deleted for the plugin to function, it's not the end of the world but I can't understand why it would have any affect. 

    Thanks for pointing it out. 🙂

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.